Subject: Charmm MMFF in parallel?

From: David Chalmers <[email-masked]>
Date: Mon, 25 Jun 2001 15:16:13 +1000

Hi All,

I have asked this question on the beowulf list but I did not get a result
> from there - so I will try the CCL list.

I am trying to use the MMFF forcefield in Charmm on our Intel/Linux/Redhat
7.1 Cluster.  This works well on a single processor but dies when I
attempt to run the same job in parallel.  Does anybody know if the MMFF
forcefield is parallelised in Charmm?

Regards,

David

_____________________________________________________________________________

David Chalmers						       Lab: 9903 9110
Victorian College of Pharmacy				       Fax: 9903 9582
381 Royal Pde, Parkville, Vic 3053           http://synapse.vcp.monash.edu.au
Australia			  	     [email-masked]
_____________________________________________________________________________